IOS Version Upgrade

Unanswered Question
Jun 14th, 2008

I have Smartnet on my equipment and wanted to upgrade the IOS, but Im having a brain fart.

The Equipment is WS 3550 48 SMI

The version is 12.1 (22) EA1a running c3550-i9q3l2-mz.121-22.EA1a.bin with 384K bytes of flash-simulated non-volatile configuration memory.

I cant upgrade the IOS to 12.2(44)SE because its not in the same family, right?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Richard Burts Sat, 06/14/2008 - 07:58

Joshua

In general smartnet allows you to do version upgrades but does not allow changes in feature set (which is indicated by the i9q3l2 in the file name. So I would expect that 12.1(22)EA to 12.2(44)SE would be ok.

HTH

Rick

Actions

This Discussion